Get SEPA transfer
curl --request GET \
--url https://thirdparty.qonto.com/v2/sepa/transfers/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://thirdparty.qonto.com/v2/sepa/transfers/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://thirdparty.qonto.com/v2/sepa/transfers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transfer": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initiator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bank_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": 1100.5,
"amount_cents": 110050,
"amount_currency": "EUR",
"status": "pending",
"beneficiary_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reference": "Lease payment",
"note": "Lease payment for offices in Paris",
"declined_reason": "beneficiary_bic_invalid",
"scheduled_date": "2023-12-25",
"created_at": "2025-04-22T12:00:00Z",
"updated_at": "2025-04-22T12:00:00Z",
"processed_at": "2025-04-22T12:00:00Z",
"completed_at": "2025-04-22T12:00:00Z",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"recurring_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Transfers
Get SEPA transfer
OAuth scope: organization.read
Retrieves a specific SEPA transfer by ID.
GET
/
v2
/
sepa
/
transfers
/
{id}
Get SEPA transfer
Authorizations
OAuthSecretKey
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Path Parameters
ID of the SEPA transfer
Response
SEPA transfer retrieved successfully
Show child attributes
Show child attributes
Was this page helpful?